@charset "UTF-8";

/* Layout Medium Screens */

header {
	height: 200px;
	background: url(../images/banner_medium.jpg) no-repeat 90% 0px;
}

nav {
	top: 200px;
}
nav a { margin-right: 20px; }

.promo_container { padding: 0px 20px 15px 20px; }
.promo_container .promo { background-position: 0px 0px; }
.promo_container .promo .content { padding: 70px 30px 0px 0px; }

body { background-image: none; }

a.phone {
	border: none;
	color: inherit;
	}
a.phone:hover{
		border: none;
		color: inherit;
		cursor: dfault;
		}
